<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-iid-license-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-iid-license-12.0.1.aar/795ad31b5604a3157af693dcad7f9f40/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-iid-license-12.0.1.aar/795ad31b5604a3157af693dcad7f9f40/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>